import http from '@/api'
import {type Base} from '@/api/system/base/interface'

//获取检测配置
export const getTestConfig = () => {
    return http.get(`/sysTestConfig/getConfig`)
}


//编辑检测配置
export const updateTestConfig = (params: Base.ResTestConfig) => {
    return http.post(`/sysTestConfig/update`, params)
}




